/*
    CroisiEurope - reponsive.css
    =========================
    developpé par Nicolas Ricklin
    SDV Plurimédia (http://www.sdv.fr/)
*/


@media screen and (max-width:990px) {
    #header #search-block-form {
        position: absolute;
        top: 55px;
        right: 20px;
        z-index: 10;
    }
    
    #menu-main {
        padding-top: 70px;
    }
}

@media screen and (max-width:750px) {
    #body,
    #footer .sdv-columns {
        padding-right: 20px;
        float: none;
    }
    
    #sidebar,
    #footer #menu-footer {
        width: 100%;
        margin-left: 0;
        float: none;
    }
    
    #footer #menu-footer {
        margin-top: 0.5em;
        text-align: center;
        border-top: 1px solid #E2DBE0;
    }
    
    #footer #menu-footer li {
        margin: 0 5px;
        display: inline;
    }
}

@media screen and (max-width:550px) {
    .wrap {
        width: 100%;
    }
    
    .sdv-columns-2 .column {
        width: 100%;
        padding: 0;
        float: none;
    }
    
    .sdv-columns-2 .column-1 {
        margin-bottom: 0.8em;
    }
    
    #sidebar,
    #footer #menu-footer {
        width: 100%;
        margin-left: 0;
        float: none;
    }
    
    #footer #menu-footer {
        margin-top: 0.5em;
        text-align: center;
        border-top: 1px solid #E2DBE0;
    }
    
    #footer #menu-footer li {
        margin: 0 5px;
        display: inline;
    }
    
    #footer .contact-bar .copyright {
        display: none;
    }
}